Quad Sli no funciona en XP


  • 0

    Si usted queria montar un sistema con Quad SLI con dos tarjetas 9800GX2 puede olvidarse de jugar bajo XP. Nvidia claramente dice que, al menos por el momento el Quad SLI sólo funciona bajo Vista.

    Ambos Vista 32 y 64 bits se incluyen, pero hasta el momento el actual Forceware 174.53 para XP no tiene soporte para SLI Quad.

    Tal vez es el momento de pasar a windows Vista y jugar, pero los juegos tradicionalmente van un poco más lentos en Vista que en XP, por lo menos de momento.

    Fuente: Fudzilla





Has perdido la conexión. Reconectando a Hardlimit.